Subject: Fwd: The 51st IETF Draft Agenda

From: Brent <[email-masked]>
Date: Tue, 10 Jul 2001 17:51:58 -0700

For those of you who will be attending the IETF meeting
next month in London, I've attached the initial Draft
agenda.

If you would like to attend, you can find IETF meeting info at:

	http://www.ietf.org/meetings/IETF-51.html

Currently, the NFSv4 working group is schedule for two hours
Monday afternoon, August 6th.  However, this draft agenda
can, and will change over the next few weeks, so it's possible
that the meeting may move to a different day/time.

If you will be attending, and need time on the NFSv4 WG
agenda to make a presentation, let me know.  Alternatively,
if you have suggestions for presentations or topics that
you'd like to see discussed, then I'd like to know that too.

Final cutoff for the WG agenda is July 31st (3 weeks from now).

	Thanks
		Brent

-------- Original Message --------
Subject: The 51st IETF Draft Agenda - 51st IETF WGs/BOFs Scheduling
Date: Tue, 10 Jul 2001 14:58:49 -0400
From: [email-masked]
To: [email-masked]
CC: [email-masked], [email-masked], [email-masked]

Please find below the draft agenda of the 51st IETF Meeting in London. 
You can also find it at http://www.ietf.org/meetings/agenda_51.txt. 
Today's draft of the agenda will appear on the IETF web page tomorrow.

Would like to remind you that the cut-off date for submission requests is 
July 17 at 1700 ET.  

Thanks,

Dinara Suleymanova 

======================

(As of July 10, 2001)

Draft Agenda of the Fifty-first IETF
August 5-10, 2001
SUNDAY, August 5, 2001
1200-1900 Registration
1530-1600 Newcomer's Orientation
1600-1630 IETF Standards Process Orientation
1700-1900 Welcome Reception
===========
MONDAY, August 6, 2001
0800-1930 IETF Registration -
0800-0900 Continental Breakfast
0900-1130 Morning Sessions
APP     apparea         Applications Open Area Meeting
APP     webdav          WWW Distributed Authoring and Versioning WG
INT     ipngwg          IPNG WG
OPS     disman          Distributed Management WG
RTG     manet           Mobile Ad-hoc Networks WG
SEC     ipsp            IP Security Policy WG
SUB-IP  mpls            Multiprotocol Label Switching WG
TSV     sip             Session Initiation Protocol WG

1130-1300 Break
1300-1500 Afternoon Sessions I
APP     simple          SIP for Instant Messaging and Presence Leveraging Extensions WG
OPS     policy          Policy Framework WG
OPS     mboned          MBONE Deployment WG
RTG     udlr            UniDirectional Link Routing WG
SEC     ipsec           IP Security Protocol WG
TSV     seamoby         Context and Micro-mobility Routing WG
USV     uswg            User Services WG

1500-1530 Break (Refreshments provided)
1530-1730 Afternoon Sessions II
APP     cdi             Content Distribution Internetworking WG
INT     magma           Multicast & Anycast Group Membership BOF
INT     l2tpext         Layer Two Tunneling Protocol Extensions WG
RTG     msdp            Multicast Source Discovery Protocol WG
OPS     sming           Next Generation Structure of Management Information WG
SEC     pkix            Public-Key Infrastructure (X.509) WG
TSV     nfsv4           Network File System Version 4 WG
TSV     rserpool        Reliable Server Pooling WG

1730-1930 Break
1930-2200 Evening Sessions
APP     fax             Internet Fax WG
APP     ldup            LDAP Duplication/Replication/Update Protocols WG
APP     imapext         Internet Message Access Protocol Extension WG
INT     dnsext          DNS Extensions WG
OPS     rmonmib         Remote Network Monitoring WG
SEC     inch            Extended Incident Handling BOF
TSV     ips             IP Storage WG
TSV     rmt             Reliable Multicast Transport WG

TUESDAY, August 7, 2001
0800-1700 IETF Registration -
0800-0900 Continental Breakfast -
0900-1130 Morning Sessions
APP     ldapbis         LDAP (v3) Revision WG
OPS     ngtrans         Next Generation Transition WG
OPS     eos             Evolution of SNMP WG
SUB-IP  gsmp            General Switch Management Protocol WG
TSV     sip             Session Initiation Protocol WG

1130-1300 Break
1300-1400 Afternoon Sessions I
APP     webi            Web Intermediaries WG
OPS     rap             Resource Allocation Protocol WG
OPS     multi6          Site Multihoming in IPv6 WG
RTG     forces          Forwarding and Control Element Separation BOF
SEC     sasl            SASL BOF
TSV     ippm            IP Performance Metrics WG
TSV     spirits         Service in the PSTN/IN Requesting InTernet Service WG

1415-1515 Afternoon Sessions II
APP     ldup            LDAP Duplication/Replication/Update Protocols WG
INT     itrace          ICMP Traceback WG
INT     ipoib           IP over InfiniBand WG
OPS     entmib          Entity MIB WG
TSV     pilc            Performance Implications of Link Characteristics WG
TSV     rmt             Reliable Multicast Transport WG

1515-1545 Break (Refreshments provided)
1545-1645 Afternoon Sessions III
APP     ldup            LDAP Duplication/Replication/Update Protocols WG
OPS     dnsop           Domain Name Server Operations WG
INT     ipoib           IP over InfiniBand WG
OPS&    hubmib&         Ethernet Interfaces and Hub MIB WG & AToM MIB WG
INT     atommib
RTG     rtgarea         Routing Area Meeting
TSV     sigtran         Signaling Transport WG
TSV     pwe3            Pseudo Wire Emulation Edge to Edge WG

1700-1800 Afternoon Sessions IV
INT     zeroconf        Zero Configuration Networking WG
OPS     bridge          Bridge MIB WG
RTG     mobileip        IP Routing for Wireless/Mobile Hosts WG
SEC     ipsra           IP Security Remote Access WG
SUB-IP  iporpr          IP over Resilient Packet Rings WG
TSV     diffserv        Differentiated Services WG
TSV     pwe3            Pseudo Wire Emulation Edge to Edge WG

WEDNESDAY, August 8, 2001
0800-1700 IETF Registration
0800-0900 Continental Breakfast
0900-1130 Morning Sessions
APP     calsch          Calendaring and Scheduling WG
INT     dhc             Dynamic Host Configuration WG
OPS     opsarea         Operations & Management Open Area
RTG     mobileip        IP Routing for Wireless/Mobile Hosts WG
SEC     smime           S/MIME Mail Security WG
SUB-IP  ccamp           Common Control and Measurement Plane WG
TSV     avt             Audio/Video Transport WG
TSV     midcom          Middlebox Communication WG

1130-1300 Break
1300-1500 Afternoon Sessions I
APP     deltav          Web Versioning and Configuration Management WG
INT     ipngwg          IPNG WG
OPS     aaa             Authentication, Authorization and Accounting WG
OPS     rmonmib         Remote Network Monitoring WG
RTG     idr             Inter-Domain Routing WG
SEC     tls             Transport Layer Security WG
TSV     sipping         Session Initiation Protocol Proposal InstiGation WG

1500-1530 Break (Refreshments provided)
1530-1730 Afternoon Sessions II
APP     provreg         Provisioning Registry Protocol WG
OPS     adslmib         ADSL MIB WG
OPS     ipfx            IP Flow Export BOF
SEC     krb-wg          Kerberos WG
SEC     msec            Multicast Security WG
SUB-IP  ipo             IP over Optical WG
TSV     seamoby         Context and Micro-mobility Routing WG

1730-1930 Break
1930-2200 Open Plenary
- Welcome
- IAB Open Plenary
- IESG Open Plenary

2230 Late Night Session
PGP Key Signing

THURSDAY, August 9, 2001
0800-1700 IETF Registration
0800-0900 Continental Breakfast
0900-1130 Morning Sessions
APP     trade           Internet Open Trading Protocol WG
OPS     rap             Resource Allocation Protocol WG
SEC     sacred          Securely Available Credentials WG
SUB-IP  ppvpn           Provider Provisioned Virtual Private Networks WG
Sub-IP  tewg            Internet Traffic Engineering WG
TSV     avt             Audio/Video Transport WG

1130-1300 Break
1300-1500 Afternoon Sessions I
APP     opes            Open Pluggable Edge Services WG
INT     idn             Internationalized Domain Name WG
OPS     aaa             Authentication, Authorization and Accounting WG
OPS     hubmib          Ethernet Interfaces and Hub MIB WG
SEC     kink            Kerberized Internet Negotiation of Keys WG
TSV     mmusic          Multiparty Multimedia Session Control WG

1500-1530 Break (Refreshments provided)
1530-1730 Afternoon Sessions II
APP     whoisfix        Whois Enhancement BOF
INT     atommib         AToM MIB WG
INT     ipcdn           IP over Cable Data Network WG
OPS     bmwg            Benchmarking Methodology WG
OPS     policy          Policy Framework WG
TSV     megaco          Media Gateway Control WG
TSV     sipping         Session Initiation Protocol Proposal InstiGation WG

FRIDAY, August 10, 2001
0800-1000 IETF Registration
0800-0900 Continental Breakfast
0900-1130 Morning Sessions
APP     ldapext         LDAP Extension WG
APP     vpim            Voice Profile for Internet Mail WG
INT&    dnsext&         DNS Extensions WG & Next Generation Transition WG
OPS     ngtrans
TSV     ips             IP Storage WG
TSV     iptel           IP Telephony WG